<?xml version="1.0" encoding="utf-8"?>
<gadget>
	<name>Weather Meter</name>
	<namespace>AddGadgets</namespace>
	<version>1.6</version>
	<author name="AddGadgets">
		<info url="http://addgadgets.com" />
		<logo src="icon.png" />
	</author>
	<copyright>© 2013 AddGadgets.com</copyright>
	<description>With this Weather Meter you can get the latest local current weather conditions and weather forecasts including Hi Lo temperature of the day, feels like, humidity, visibility, pressure, wind speed, wind direction, cloud cover, precipitation, sunrise, sunset, day length, moonrise, moonset, moon phase and more.</description>
	<icons>
		<icon height="100" width="100" src="icon.png" />
	</icons>
	<hosts>
		<host name="sidebar">
			<base type="HTML" apiVersion="1.0.0.0" src="gadget.html" />
			<permissions>Full</permissions>
			<platform minPlatformVersion="1.0"/>
			<defaultImage src="icon.png" />
		</host>
	</hosts>
</gadget>